[Ubuntu-BR] Help-me

Allan Carvalho allan em ceb.unicamp.br
Quarta Março 25 18:25:02 UTC 2009


Franklin Matos escreveu:
> Olá pessoal,
>
> Estou com um pequeno problema e preciso da ajuda de vocês para solucionar....
> Instalei em minha máquina o ubuntu 8.10 e la pelo grenciado synaptics
> instalei o eclipse. depois de instalado verifiquei que o eclipse não tem o
> plugin j2ee, alguém pode me dizer como eu instalo esse pluguin ou como eu
> faço para instalar o eclpse ganymed em meu ubuntu?
>
> Desde ja agradeco...
>
>   
Pra você instalar o ganymed basta baixar do site do próprio eclipse o 
tarball, descompactar, e executar o lançador.

Simples assim.

!DSPAM:49ca76fb211431085439372!






More information about the ubuntu-br mailing list